recovery:
  state:
    round: 519
    hash: "dfb0a3f6bac01380c76dc7a6ce8bac79e9896ea01d9355cd14a338ec311a826329bfd2f1efd973657352ee3bce39f29d"
    timestamp: "2025-09-27T05:49:00.249636Z"
  bootstrap: null
  package: null
  stream: null
